<script>
export default {
  name: 'GradientStarEyebrow',
  props: {
    fill: {
      type: String,
      required: false,
      default: '#000',
    },
  },
};
</script>

<template>
  <svg width="24" height="33" viewBox="0 0 24 33" :fill="fill" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M11.1027 5.02554L10.0638 10.7115C9.72373 12.5627 8.26919 13.9984 6.43684 14.3384L0.750886 15.3774C-0.250295 15.5663 -0.250295 17.0019 0.750886 17.1719L6.43684 18.2109C8.28808 18.5509 9.72373 20.0055 10.0638 21.8378L11.1027 27.5238C11.2916 28.525 12.7273 28.525 12.8973 27.5238L13.9362 21.8378C14.2763 19.9866 15.7308 18.5509 17.5632 18.2109L23.2491 17.1719C24.2503 16.983 24.2503 15.5474 23.2491 15.3774L17.5632 14.3384C15.7119 13.9984 14.2763 12.5438 13.9362 10.7115L12.8973 5.02554C12.7084 4.02436 11.2727 4.02436 11.1027 5.02554Z"
      fill="url(#paint0_linear_1_184)"
    />
    <defs>
      <linearGradient
        id="paint0_linear_1_184"
        x1="-10.0799"
        y1="6.52001"
        x2="-9.69393"
        y2="31.7362"
        gradientUnits="userSpaceOnUse"
      >
        <stop stop-color="#E1986D" />
        <stop offset="0.9999" stop-color="#7759C2" />
        <stop offset="1" stop-color="#6E43D3" />
      </linearGradient>
    </defs>
  </svg>
</template>
